Subject: Re: [bug#52070] [PATCH] gnu: git-annex: Update to 8.20211123.

From: Efraim Flashner <[email-masked]>
Date: Fri, 26 Nov 2021 11:20:47 +0200

Oh good, the version which makes it work with a newer version of git.

Thanks! Patch pushed.

-- 
Efraim Flashner   <[email-masked]>   רנשלפ םירפא
GPG key = A28B F40C 3E55 1372 662D  14F7 41AA E7DC CA3D 8351
Confidentiality cannot be guaranteed on emails sent or received unencrypted